{
  "id": "dates_without_timezone",
  "currency": "EUR",
  "elements": [{
    "price_components": [{
      "type": "TIME",
      "price": 2.00,
      "step_size": 60
    }]
  }],
  "last_updated": "2015-06-29T20:39:09"
}
